> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# 取得 World

> 取得已完成的 World Labs Marble 世界

取得透過 TokenLab 建立的已完成 Marble 世界。該 world 必須屬於 API key 所在的同一組織。

## 路徑參數

<ParamField path="id" type="string" required>
  World Labs 世界 ID。
</ParamField>

## 回應

<ResponseField name="world_id" type="string">
  World Labs 世界 ID。
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  World Labs Marble 世界的 URL。
</ResponseField>

<ResponseField name="assets" type="object">
  可用時返回已生成的 World 資產。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
